"Run-time error '429': You do not have an appropriate license to use this functionality"


This error can occur if you attempt to go back from version 3.3 or newer of Name Dropper to version 3.2 or older. This error is the result of a backward-compatibility issue with one of the components that Name Dropper uses (specifically, the image rendering component).

 

If you are trying to install and run an older version of Name Dropper and you receive this error message, there is a small tool available that will remove the image component (the installer for the older version will not overwrite the newer and incompatible version of the component if it exists). To use this tool, download and run it, then click the button to remove the image component. Then re-install the older version of Name Dropper that you would like to use.

Last update:
2012-07-07 20:09
Author:
Administrator
Revision:
1.0
Average rating:0 (0 Votes)

You cannot comment on this entry

Chuck Norris has counted to infinity. Twice.

Records in this category

Tags

Sticky FAQs